
from django.core.management.base import BaseCommand
from ...tasks import notification_for_meal_and_medication

class Command(BaseCommand):
    help = 'Sends notifications to users'

    def handle(self, *args, **kwargs):
        notification_for_meal_and_medication()